Retrieve the parameters for a benefit
Mirrors RateReadApi::parametersForBenefit — returns every parameter defined for the benefit, keyed by parameter name
Query Parameters
Optional Jurisdiction to be provided in ISO format
Example:US-PA
Optional fixed cost period
Default:0
Example:10
Optional product version
Example:25.05.01.0
Optional issue date
Example:2026-03-20
Path Parameters
The Carrier ID
Example:EVGL
The Product ID
Example:EVGIUL001
The Benefit ID
Example:Base_Coverage
Response
application/json
Response
OK
Authentication
Path Parameters
Query Parameters
Retrieve the rate identifiers for a benefit
Mirrors RateReadApi::rateIdentifiersForBenefit — returns every rate identifier defined for the benefit
Query Parameters
Optional Jurisdiction to be provided in ISO format
Example:US-PA
Optional fixed cost period
Default:0
Example:10
Optional product version
Example:25.05.01.0
Optional issue date
Example:2026-03-20
Path Parameters
The Carrier ID
Example:EVGL
The Product ID
Example:EVGFIA001
The Benefit ID
Example:Base_Coverage
Response
application/json
Response
OK
Authentication
Path Parameters
Query Parameters
Retrieve the parameter history for a benefit
Mirrors RateReadApi::parameterHistoryForBenefit — returns every recorded historical value change for the benefit’s parameters
Query Parameters
Optional Jurisdiction to be provided in ISO format
Example:US-PA
Optional fixed cost period
Default:0
Example:10
Optional product version
Example:25.05.01.0
Optional issue date
Example:2026-03-20
Path Parameters
The Carrier ID
Example:EVGL
The Product ID
Example:EVGFIA001
The Benefit ID
Example:Base_Coverage
Response
application/json
Response
OK
One historical value change for a parameter, mirroring a ParamHistory.Bin record.
Authentication
Path Parameters
Query Parameters
Retrieve the benefits for a product
Mirrors RateReadApi::benefitsForProduct — returns every benefit defined for the product
Query Parameters
Optional Jurisdiction to be provided in ISO format
Example:US-PA
Optional fixed cost period
Default:0
Example:10
Optional product version
Example:25.05.01.0
Optional issue date
Example:2026-03-20
Path Parameters
The Carrier ID
Example:FNWL
The Product ID
Example:TL0101
Response
application/json
Response
OK
Authentication
Path Parameters
Query Parameters
Retrieve the transaction order for a product
Mirrors RateReadApi::transactionOrderForProduct — returns the ordered transaction steps for the product
Query Parameters
Optional Jurisdiction to be provided in ISO format
Example:US-PA
Optional fixed cost period
Default:0
Example:10
Optional product version
Example:25.05.01.0
Optional issue date
Example:2026-03-20
Path Parameters
The Carrier ID
Example:FNWL
The Product ID
Example:TL0101
Response
application/json
Response
OK